=== debian/changelog ===
coverfinder (0.1.1) unstable; urgency=low

  * Fixed keyword escaping
  * Added tooltip for advanced keyword search (v0.1.1)

 -- Sven Salzwedel <sven_salzwedel@web.de>  Wed, 26 Sep 2007 20:41:00 -0600
