=== debian/control ===
Source: coverfinder
Section: user/accessories
Priority: optional
Maintainer: Frank Banul <frank.banul@gmail.com>
Build-Depends: libglib2.0-dev (>= 2.6), libgtk2.0-dev (>= 2.4), libcurl3-openssl-dev, libxml2-dev, libhildonfm2-dev, libosso-dev, libosso-gnomevfs2-dev, libhildonhelp-dev, libhildon1-dev, libdbus-glib-1-dev
Standards-Version: 3.6.0

Package: coverfinder
Architecture: armel arm i386
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}
Suggests:
Description: Search for cover art from amazon
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAB3RJTUUH2Akc
 FSc4zUzV1AAAAAlwSFlzAAANrAAADawB7wbGRwAABb9JREFUeNq1VltvVFUU
 /va5zJy5djoz7RRaelGsUAtoEy88QQ1iITFp5QV8wZDoiz74aAIv/AKfjOHJ
 QHzywfBCJCUGjBYUCmlSWgI4KWEolM507mfOnLtrz+mUdqiQaNzJmnPZZ6/v
 W99aa+9hrutidnZWuHjxYhSAQMbIfGQ6/vtwDx06VBkeHrYk/nTz5s2+s2fP
 /tTT09NlWRar1+tif3+/uby8DE5kw8qW5+c8r5vP5/NqKpU6TkBXpdV34o4d
 O+KDg4Ndtm27iUQCR48eZbVaDfPz88hkMlhZWYGl11As5GBrZYh6Ho4cgavE
 EI1EIfjDME1zDYwxxteU6crVQRMIjuNA1/U1RvzDQCCAvXv34s09e5DLLuHP
 yR/RV5xGLJhFe6eIimZipWzizqKCgjKI2LZdMGy34UsQhMa1OaT1IRuG0QDg
 9yQheEQ8YY5ewbZkALu//AqSeRyCmoG79DtQug9TzaOwUsCv07dxYfYBojs/
 pLVeRByoSXxDRBxIkrxXJGFDCqOaw9Y2CfF4CiIjho4JJ9IPFh8GjDJ8pbvo
 fPoHJjpnse3GHXz7289oGxpD3bA25Os5oGZ0/FktF5CUa+jYshOiwPgEGbHU
 smQ5MNEPNzoIlnwLMhF49/UbqAR+wPdTtxHeOvRi6bi2zWTa5UV0vdoO0a0R
 E4U+smmFH8woemscImZWgTqtESnnid14//NvoA1cxYVfpjYHapXOMjREZB0B
 kdqp8tADoCqjNFPllZEr1BAL+xCPBSHyNaugopJAPOoHastEuv2fI/L5fI37
 pcUMelmZ3EbBHJKM5lyjimpVx620CqbEkSlWMKgX0LMl1igal/+ShD0xAaz6
 GHK8cw1IaI2IVxsfVVWFuTwLaEseW9dqOFHLZWgIo+5IMOU2lCp1OJY3z/g3
 JK9fYrCokLj8m0rHQbjxiBS/D1aF1qmPwSwVoAggBaFQKhwtD1kSYGoVBDqI
 reB6+fMSB5N6SZREmOtyJLRK14woGIpgsUhNx2Sq9TqgLlKYGbQFbbzXayNh
 PcSeVB29AwNgAZKIKpCDMAJ8UnJg+5OgrWzzPuJ9w4H4vT/UhrtqAFXNRaxN
 8TLAHRkFpEIMKf5OJGkYySaGgdAWIkRETQNFqsK6nICmai+PiO8KaH8Nfy3q
 JIFI5Us9Iyoec5GidOg7k7RVH5G0GpitN9wtP80hmuxGNl/a0LDPFQPfEZp7
 Hd8o02ocD57UYFHyOYgrrBr1TeNKgK5FBUHiPE7PY34hjyyVfzabW/O1aR81
 i0EURdR1KvdIN+ZWsqjbVQx0R6Ao8rNdAt4OYhSf4FEug5l7Swj3jkCv6Wsb
 9IYc0bnBWqXjQLIso6bpEEJdSGsalu4V0dtuIOjnc4xyakOrm8jkLawYIejB
 XqpSrwB4vjmJc+fOSRMTE5AuXbrETp48GRoZGRH4RHPH5Y2rKEojfB6ZLSsQ
 g324r1NB1B2INslJFWm5Es3ZqJk6KuUKuiOxBshqNMLly5ejdMr6pJmZGYHK
 UCmVSowOP4sm2fT0NBsbG3NHR0cZRYtisUg7QtVtEvEaMQJiRoA2BHLa7g8i
 FoshmUxCo+i3b9/u0AnNG0m5du2an0vHHxbm5uY+odM0Qfcyl3RyctLct29f
 55EjR945ePDgrmg02kVgZSJVJcY1IuSssm4Mr3BdNxKJxK5fv14lpb6jd2Wy
 NB2eJuNsx8fH5StXrrQ1aHqVuFaXtMmyjo6O8OHDh18hCT44cODAMOVuK+Uz
 T7JWKUKN/Nura1ySPE5/dLLHjh37mnfJ/v37i+fPn1cbRZDNZrGwsMDOnDkj
 ptPpZxtUyyAnbGhoqPPUqVNvxOPxj2ntTrI4gZXoSk0FnWRtn5qaWjh9+vRn
 J06csIigw+VkL/tX84LB1/bS9W2yj1ZBAzwqOtNuEeCnrR//W6ANfsj6yEbJ
 3zhdHxHQF/8HUOsIkanrX/wNqPOZUYS1aSkAAAAASUVORK5CYII=
 ====
