## coverfinder 0.1.1-1

=== Makefile ===
--- 
+++ 
@@ -84,15 +84,15 @@
 PACKAGE = coverfinder
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = coverfinder
-PACKAGE_STRING = coverfinder 0.1.1
+PACKAGE_STRING = coverfinder 0.1.1-1
 PACKAGE_TARNAME = coverfinder
-PACKAGE_VERSION = 0.1.1
+PACKAGE_VERSION = 0.1.1-1
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 0.1.1
+VERSION = 0.1.1-1
 ac_ct_CC = gcc
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE =
