=== debian/changelog ===
coverfinder (0.1.1-1) unstable; urgency=low

  * Converted to a hildon save as dialog

 -- Frank Banul <frank.banul@gmail.com>  Wed, 01 Oct 2008 20:21:00 -0600
